<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="328dp"
    android:height="206dp"
    android:viewportWidth="328"
    android:viewportHeight="206">
  <path
      android:pathData="M10,0L318,0A10,10 0,0 1,328 10L328,196A10,10 0,0 1,318 206L10,206A10,10 0,0 1,0 196L0,10A10,10 0,0 1,10 0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="0"
          android:startX="164"
          android:endY="206"
          android:endX="164"
          android:type="linear">
        <item android:offset="0" android:color="#FFD08A26"/>
        <item android:offset="1" android:color="#FFE86B31"/>
      </gradient>
    </aapt:attr>
  </path>
  <group>
    <clip-path
        android:pathData="M10,0L318,0A10,10 0,0 1,328 10L328,196A10,10 0,0 1,318 206L10,206A10,10 0,0 1,0 196L0,10A10,10 0,0 1,10 0z"/>
    <path
        android:pathData="M119.606,311.055 L344.802,-43.042 -40.073,197.939Z"
        android:strokeAlpha="0.5"
        android:fillType="evenOdd"
        android:fillAlpha="0.5">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startY="61.3768"
            android:startX="-50.4048"
            android:endY="316.095"
            android:endX="233.733"
            android:type="linear">
          <item android:offset="0" android:color="#FFEEEEEE"/>
          <item android:offset="1" android:color="#00D8D8D8"/>
        </gradient>
      </aapt:attr>
    </path>
    <path
        android:pathData="M180.809,221.289 L372.681,62.461C357.453,38.5 342.199,18.871 326.919,3.576 311.64,-11.72 278.257,-31.555 226.77,-55.931Z"
        android:strokeAlpha="0.5"
        android:fillType="evenOdd"
        android:fillAlpha="0.5">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startY="25.8175"
            android:startX="175.658"
            android:endY="135.817"
            android:endX="368.354"
            android:type="linear">
          <item android:offset="0" android:color="#FFEEEEEE"/>
          <item android:offset="1" android:color="#00D8D8D8"/>
        </gradient>
      </aapt:attr>
    </path>
    <path
        android:pathData="M369.095,236.667 L265.772,-3.884L-21.098,-3.884Z"
        android:strokeAlpha="0.5"
        android:fillType="evenOdd"
        android:fillAlpha="0.5">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startY="67.0515"
            android:startX="-31.5728"
            android:endY="316.205"
            android:endX="154.662"
            android:type="linear">
          <item android:offset="0" android:color="#FFEEEEEE"/>
          <item android:offset="1" android:color="#00D8D8D8"/>
        </gradient>
      </aapt:attr>
    </path>
    <path
        android:pathData="M-4.95,214.365 L343.606,12.993L343.606,214.365Z"
        android:strokeAlpha="0.5"
        android:fillType="evenOdd"
        android:fillAlpha="0.5">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startY="72.3746"
            android:startX="352.964"
            android:endY="290.469"
            android:endX="200.193"
            android:type="linear">
          <item android:offset="0" android:color="#FFEEEEEE"/>
          <item android:offset="1" android:color="#00D8D8D8"/>
        </gradient>
      </aapt:attr>
    </path>
  </group>
</vector>
